{
  "HDR_PRODUCTS": "Productos",
  "COL_PRODUCT_CODE": "Código de Producto",
  "COL_PRODUCT_SIZE": "Talla",
  "COL_PRODUCT_DESC": "Descripción",
  "COL_REJECT_REASON": "Razón",
  "COL_EXPECTED": "Esperadas",
  "COL_RECEIVED": "Recibido",
  "HDR_SCAN_BAG": "Escanear Bolsa",
  "LBL_BAG_ID": "ID de Bolsa",
  "LBL_EXPECTED": "Esperadas",
  "LBL_RECEIVED": "Recibido",
  "LBL_CUSTOMER": "Cliente",
  "LBL_DEPARTMENT": "Departamento",
  "LBL_CONSUMPTION_POINT": "Punto de Consumo",
  "LBL_ENTRY_DATE": "Fecha de Entrada",
  "LBL_DISCARD": "Descartar",
  "TTL_DISCARD_COUNTS": "¿Descartar recuentos?",
  "MSG_DISCARD_COUNTS": "Está a punto de descartar todos sus recuentos. ¿Está seguro?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "¡Este código de ID no existe!",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "No hay ninguna devolución registrada para esta bolsa.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "La bolsa ya ha sido procesada.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "La bolsa ya ha sido confirmada. ¿Está seguro de que desea reabrirla?",
  "MSG_ERROR_WHILE_SCANNING": "Se ha producido un error durante el escaneo.",
  "BTN_APPROVE_ALL": "Aprobar Todo",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "No se ha podido validar la bolsa: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "La bolsa se ha validado correctamente.",
  "TTL_COUNTS_NOT_CONFIRMED": "Los recuentos no se han confirmado",
  "MSG_COUNTS_NOT_CONFIRMED": "Los recuentos no se han confirmado. Seleccione cómo continuar.",
  "LBL_SAVE_COUNTS": "Guardar",
  "LBL_DISCARD_COUNTS": "Descartar",
  "LBL_BACK": "Atrás",
  "MSG_SAVE_COUNTS": "Podrás volver y continuar donde lo dejaste",
  "MSG_DISCARD_COUNTS_DIALOG": "Se descartarán todos los cambios"
}